.row{
   overflow: auto;
   clear: both;
   margin: 5px 0px;
}

.box{
   width:200px;
   height: 300px;
   border:1px solid gray;
   box-sizing: border-box;
   margin: 10px;
   float:left;
}

.box:hover{
   cursor:pointer;
}

.box-active{
   border:2px solid black;
}

.box-delivery{
   width:640px;
   height: 100px;
   border:1px solid gray;
   box-sizing: border-box;
   margin: 0px 10px;
   display: none;
}

.box-small{
   width:150px;
   height: 80px;
   border:1px solid gray;
   box-sizing: border-box;
   margin: 10px;
   float:left;
}

.box-small:hover{
   cursor:pointer;
}

.box-small-active{
   border:2px solid black;
}

.box-resultado{
   width:640px;
   height:100px;
   border:1px solid gray;
   box-sizing:border-box;
   margin:0px 10px;
   display:none;
}
